RubyGems Navigation menu

eventfulapi 2.2.1

Interface to the Eventful API. http://eventful.com

Versions:

  1. 2.2.1 - October 1, 2007 (7.5 KB)
  2. 2.2.0 - May 14, 2007 (7.5 KB)
  3. 2.1.1 - April 24, 2007 (6.5 KB)
  4. 2.1 - March 26, 2007 (6.5 KB)

Runtime Dependencies:

Authors:

  • Paul Knight, originally with Joe Auricchio

Owners:

39df5ccf7ec450833e262616c14aa009

Total downloads 12,658

For this version 7,782

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'eventfulapi', '~> 2.2.1' = Copy to clipboard Copied!

install:
gem install eventfulapi = Copy to clipboard Copied!

Links: